Subject: Re: bug#24851: Small Typo in Guix Documentation

From: Leo Famulari <[email-masked]>
Date: Tue, 1 Nov 2016 15:06:58 -0400

On Tue, Nov 01, 2016 at 10:20:55AM -0700, [email-masked] wrote:
> Hello, 
> I was reading Section 7.2.11 of the Guix manual and I noticed a small
> typo. In the second paragraph beneath the initrd example the sentence
> reads "The initial RAM disk produced by base-initrd honors several
> options passed on the Linux kernel command line (that is, arguments
> passed via the linux command of GRUB, or the -append option) of QEMU,
> notably:". I believe that the close parenthesis should come after
> "QEMU", not after "option".
> Thanks for your time,saff

Hm, I'm not sure exactly which meaning is intended here.

Does anyone have advice?

Andreas, you made this change in 1068f26b7.